btb-class |

# BetterListViewItemComparer.CompareSubItems Method

Compare two sub-items.

protected virtual int CompareSubItems(
BetterListViewSubItem subItemA,
BetterListViewSubItem subItemB,
BetterListViewSortMethod sortMethod,
int order
);

#### Parameters

subItemA
  First sub-item to compare.
subItemB
  Second sub-item to compare.
sortMethod
  Item comparison method.
order
  Sort order.

#### Return Value

Comparison result.

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterThumbnailBrowser Namespace